import javax.swing.*;

class Hosgeldiniz1SW {
     public static void main (String args[]) 
     {
     String isim=JOptionPane.showInputDialog("Lütfen isminizi giriniz :");
     JOptionPane.showMessageDialog(null,"Java Sınıfına Hoş Geldiniz! "+isim,
     "Hosgeldiniz1SW programi",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);
     }
}

